.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.440000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.048000px;}
._17{margin-left:-1.016000px;}
._1{width:1.184000px;}
._18{width:2.444000px;}
._16{width:35.744000px;}
._9{width:42.880000px;}
._2{width:46.112000px;}
._c{width:48.800000px;}
._a{width:52.576000px;}
._11{width:54.720000px;}
._f{width:57.088000px;}
._12{width:58.720000px;}
._10{width:61.088000px;}
._b{width:76.384000px;}
._d{width:80.992000px;}
._5{width:82.592000px;}
._13{width:83.712000px;}
._7{width:86.592000px;}
._15{width:87.712000px;}
._e{width:88.896000px;}
._14{width:96.000000px;}
._8{width:105.600000px;}
._6{width:113.280000px;}
._4{width:125.440000px;}
._3{width:136.320000px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:20.000000px;}
.fs1{font-size:24.000000px;}
.fs2{font-size:26.000000px;}
.fs0{font-size:32.000000px;}
.yc{bottom:80.190644px;}
.y0{bottom:253.744482px;}
.y25{bottom:257.292729px;}
.yb{bottom:257.344120px;}
.y24{bottom:288.127501px;}
.ya{bottom:288.178892px;}
.y23{bottom:318.962274px;}
.y9{bottom:319.013665px;}
.y2a{bottom:347.163564px;}
.y22{bottom:349.797046px;}
.y29{bottom:356.799430px;}
.y21{bottom:365.214432px;}
.y28{bottom:366.435297px;}
.y27{bottom:376.071163px;}
.y20{bottom:380.631819px;}
.y26{bottom:385.707029px;}
.y1f{bottom:396.049205px;}
.y8{bottom:396.100596px;}
.y1e{bottom:426.883977px;}
.y1d{bottom:442.301363px;}
.y1c{bottom:457.718750px;}
.y1b{bottom:473.136136px;}
.y1a{bottom:488.553522px;}
.y19{bottom:503.970908px;}
.y18{bottom:519.388295px;}
.y17{bottom:534.805681px;}
.y7{bottom:534.857072px;}
.y16{bottom:565.640453px;}
.y6{bottom:565.691844px;}
.y15{bottom:596.475226px;}
.y5{bottom:596.526617px;}
.y14{bottom:627.309998px;}
.y4{bottom:627.361389px;}
.y13{bottom:658.144770px;}
.y3{bottom:658.196162px;}
.y12{bottom:688.979543px;}
.y11{bottom:704.396929px;}
.y2{bottom:719.865707px;}
.y10{bottom:735.231702px;}
.yf{bottom:750.649088px;}
.ye{bottom:766.066474px;}
.yd{bottom:781.483860px;}
.y1{bottom:781.535252px;}
.h5{height:14.440000px;}
.h3{height:17.328000px;}
.h4{height:18.928000px;}
.h2{height:23.296000px;}
.h1{height:1039.870581px;}
.h0{height:1352.056592px;}
.w1{width:841.532331px;}
.w0{width:956.000000px;}
.x0{left:57.012209px;}
.x1{left:94.900597px;}
.x3{left:349.230618px;}
.x2{left:810.596061px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.365302pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.700314pt;}
._17{margin-left:-0.843515pt;}
._1{width:0.982994pt;}
._18{width:2.029086pt;}
._16{width:29.675795pt;}
._9{width:35.600328pt;}
._2{width:38.283636pt;}
._c{width:40.515298pt;}
._a{width:43.650252pt;}
._11{width:45.430269pt;}
._f{width:47.396257pt;}
._12{width:48.751195pt;}
._10{width:50.717183pt;}
._b{width:63.416404pt;}
._d{width:67.242111pt;}
._5{width:68.570482pt;}
._13{width:69.500341pt;}
._7{width:71.891408pt;}
._15{width:72.821267pt;}
._e{width:73.804261pt;}
._14{width:79.702226pt;}
._8{width:87.672449pt;}
._6{width:94.048627pt;}
._4{width:104.144242pt;}
._3{width:113.177161pt;}
.fs3{font-size:16.604630pt;}
.fs1{font-size:19.925556pt;}
.fs2{font-size:21.586020pt;}
.fs0{font-size:26.567409pt;}
.yc{bottom:66.576800pt;}
.y0{bottom:210.666667pt;}
.y25{bottom:213.612533pt;}
.yb{bottom:213.655200pt;}
.y24{bottom:239.212533pt;}
.ya{bottom:239.255200pt;}
.y23{bottom:264.812533pt;}
.y9{bottom:264.855200pt;}
.y2a{bottom:288.226133pt;}
.y22{bottom:290.412533pt;}
.y29{bottom:296.226133pt;}
.y21{bottom:303.212533pt;}
.y28{bottom:304.226133pt;}
.y27{bottom:312.226133pt;}
.y20{bottom:316.012533pt;}
.y26{bottom:320.226133pt;}
.y1f{bottom:328.812533pt;}
.y8{bottom:328.855200pt;}
.y1e{bottom:354.412533pt;}
.y1d{bottom:367.212533pt;}
.y1c{bottom:380.012533pt;}
.y1b{bottom:392.812533pt;}
.y1a{bottom:405.612533pt;}
.y19{bottom:418.412533pt;}
.y18{bottom:431.212533pt;}
.y17{bottom:444.012533pt;}
.y7{bottom:444.055200pt;}
.y16{bottom:469.612533pt;}
.y6{bottom:469.655200pt;}
.y15{bottom:495.212533pt;}
.y5{bottom:495.255200pt;}
.y14{bottom:520.812533pt;}
.y4{bottom:520.855200pt;}
.y13{bottom:546.412533pt;}
.y3{bottom:546.455200pt;}
.y12{bottom:572.012533pt;}
.y11{bottom:584.812533pt;}
.y2{bottom:597.655200pt;}
.y10{bottom:610.412533pt;}
.yf{bottom:623.212533pt;}
.ye{bottom:636.012533pt;}
.yd{bottom:648.812533pt;}
.y1{bottom:648.855200pt;}
.h5{height:11.988543pt;}
.h3{height:14.386252pt;}
.h4{height:15.714622pt;}
.h2{height:19.341073pt;}
.h1{height:863.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:698.666667pt;}
.w0{width:793.701333pt;}
.x0{left:47.333333pt;}
.x1{left:78.789467pt;}
.x3{left:289.942267pt;}
.x2{left:672.982400pt;}
}
